<!--Navigation & Intro-->
<header id="home">

  <!--Navbar-->
  <nav class="navbar-padding navbar fixed-top navbar-expand-lg navbar-dark scrolling-navbar ">
    <div class="container">
      <a class="navbar-brand"><img src="./assets/img/logo1.png"></a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
        aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <!--Links-->
        <ul class="navbar-nav mr-auto smooth-scroll">
          <!-- <li class="nav-item">
                            <a class="nav-link" href="#home">Home <span class="sr-only">(current)</span></a>
                        </li> -->
          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#features')" data-offset="100">WHY US?</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#destinations')" data-offset="100">UPCOMING TRIPS IN YOUR CITY</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#testimonials')" data-offset="100">TESTIMONY</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#contact')" data-offset="100">CONNECT</a>
          </li>
        </ul>

        <!--Social Icons-->
        <ul class="navbar-nav nav-flex-icons">

          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#testimonials')" data-offset="100">ITINERARIES</a>
          </li>

          <li class="nav-item">
            <a class="nav-link" (click)="navigateToContent('#contact')" data-offset="100">BLOGS</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://www.facebook.com/TraveLucids-339307159840830/" target="_blank"><i class="fa fa-facebook"></i></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://twitter.com/travelucids" target="_blank"><i class="fa fa-twitter"></i></a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="https://www.instagram.com/travelucids/?hl=en" target="_blank"><i class="fa fa-instagram"></i></a>
          </li>
        </ul>
      </div>
    </div>
  </nav>
  <!--/Navbar-->

  <!-- Intro Section -->
  <!--   <div id="home" class="view hm-black-strong-1 jarallax" data-jarallax='{"speed": 0.2}' style="background-image: url(../../../img/Photos/Horizontal/Nature/full%20page/img%20(3).jpg);">
            <div class="full-bg-img">
                <div class="container flex-center">
                    <div class="row smooth-scroll">
                        <div class="col-md-12 white-text text-center">
                            <div class="wow fadeInDown" data-wow-delay="0.2s">
                                <h2 class="display-3 font-bold mb-2">Travel</h2>
                                <hr class="hr-light">
                                <h4 class="subtext-header mt-4 mb-5">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Deleniti consequuntur.</h4>
                            </div>
                            <a href="#features" data-offset="100" class="btn btn-lg peach-gradient wow fadeInUp" data-wow-delay="0.2s">Read more</a>
                        </div>
                    </div>
                </div>
            </div>
        </div> -->


  <div class="view1 hm-black-light">
    <div class="full-bg-img flex-center pattern-4">
      <ul class="margin-align search-box">
        <li>
          <h1 class="h1-responsive wow fadeInUp title"><strong>Hey, wanna go on Trip</strong></h1>
        </li>
        <li>
          <div class="row wow fadeIn" data-wow-delay="0.4s">
            <div class="col-md-5 padd5">
              <div class="md-form">
                <input id="form1" type="text" class="form-control search-text" placeholder="ENTER SOURCE CITY" ngui-auto-complete [(ngModel)]="fromCity"
                  [source]="observableSource.bind(this)" list-formatter="destination">
              </div>
            </div>
            <div class="col-md-5 padd5">
              <div class="md-form">
                <input type="text" id="form2" class="form-control validate search-text" placeholder="ENTER DESTINATION CITY" ngui-auto-complete
                  [(ngModel)]="toCity" [source]="observableSource.bind(this)" list-formatter="destination">
              </div>
            </div>

            <div class="col-md-2">
              <div class="md-form text-center">
                <button class="btn btn-lg btn-danger">PLAN</button>
              </div>
            </div>
          </div>
        </li>
        <!-- <li>
                    <div class="row wow fadeIn" data-wow-delay="0.4s">
                        <div class="col-md-5">
                            <div class="md-form">
                                
                            </div>
                        </div>
                    </div>
                </li> -->
        <!-- <li class="payment">
                    <i class="fa fa-cc-visa fa-2x" aria-hidden="true"></i>
                    <i class="fa fa-cc-mastercard fa-2x" aria-hidden="true"></i>
                    <i class="fa fa-money fa-2x" aria-hidden="true"></i>
                </li> -->
      </ul>
    </div>
  </div>
</header>
